guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Jumper <mjum...@apache.org>
Subject Re: Doesn't work with VNC servers
Date Mon, 29 Apr 2019 23:06:46 GMT
On Mon, Apr 29, 2019, 15:55 Lance Gropper <Lance.Gropper@encorehollywood.com>
wrote:

> Hello Mike:
>
>
>
> 1.0.0 won't build on this system (known issue). Password was
> double-checked.
>

Triple check?

The cause of "authentication failure" really is exactly that. The only
possibility is that the VNC server is rejecting the provided password.

- Mike

Mime
View raw message